Bug 842411 - RFE: spice-gtk: support spice dynamic monitor via monitors-config
Summary: RFE: spice-gtk: support spice dynamic monitor via monitors-config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-gtk
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marc-Andre Lureau
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 770842 842305 842310
Blocks: 787160 787569 787578 842298 977213 978877 978878 978879 978880 978883 978884 978885 978887 978888 978889 978892 978893 978895 979217 979218 979221 1088390
TreeView+ depends on / blocked
 
Reported: 2012-07-23 19:37 UTC by Alon Levy
Modified: 2014-04-16 14:21 UTC (History)
13 users (show)

Fixed In Version: spice-gtk-0.14-1.el6
Doc Type: Enhancement
Doc Text:
Feature: RandR support for Linux guests Reason: this adds multimonitor support with Linux guests and arbitrary resolution support to Linux/Windows guests Result (if any):
Clone Of: 842305
Environment:
Last Closed: 2013-02-21 08:48:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0343 normal SHIPPED_LIVE spice-gtk bug fix and enhancement update 2013-02-20 20:53:54 UTC

Comment 6 errata-xmlrpc 2013-02-21 08:48:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0343.html


Note You need to log in before you can comment on or make changes to this bug.